Subject: Interesting article on patents and standards

From: Paul Hoffman / IMC <[email-masked]>
Date: Tue, 13 Jun 2000 20:25:13 -0700

A recent editorial in Microprocessor Report (a pricey but very useful 
newsletter) covers an interesting patent tussle in the RAM market. It 
is relevant to the IETF process in that the features that were 
patented were put into the standards process while the patent owner 
silently moved the patent forwards, something we have seen here. The 
editorial, titled "Ethical Standards", can be found at 
<http://www.mpronline.com/mpr_public/editorials/edit14_17.html>.

--Paul Hoffman, Director
--Internet Mail Consortium